@extends('template.'.config('settings.template').'.content.master')

@section('content')

    <div class="breadcrumbs">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <nav style="--bs-breadcrumb-divider: url(&#34;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='%236c757d'/%3E%3C/svg%3E&#34;);" aria-label="breadcrumb">                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="{{url('/')}}">Startseite</a></li>
                            <li class="breadcrumb-item active" aria-current="page">Stellenangebote</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>

    <div class="container">

        <div class"row">

             <div class="col-xs-12">
                <hr class="title__divider">
                <h1>{{ $list->name }}</h1>


                <p class="fs-5">
                    {{ $list->description }}
                </p>
                <br>
                <br>
                <div class="row">



                @foreach($contents as $indexContent => $content)

                <div class="col-10 offset-1">
                    <div class="card mb-3" style="background-color: #fff8f05e">
                        <div class="card-body">
                            <div class="row">

                                <div class="col-3 col-lg-1">
                                        <img src="https://www.jobs-oberpfalz.de/uploads/profile/56.jpg" title="Logo Biobäckerei Finkenhammer" height="70px" class="border rounded" alt="Logo {{ $content->user->name }}">
                                </div>
                                <div class="col-9 col-lg-2 text-muted">
                                    <br>

                                        Biobäckerei Finkenhammer
                                        <br>



                                </div>
                                <div class="col-12 col-lg-7">
                                    <h5 class="card-title" style="margin-top: 20px;">
                                        <a href="{{ $content->path }}" class="text-dark text-decoration-none">
                                            {{$content->title}}
                                        </a>
                                    </h5>




                                </div>

                                <div class="col-7 col-lg-2 text-end ">
                                    <br>
                                    <a class="btn btn-success btn-sm" href="{{ $content->path }}" onclick="gtag('event', 'See Job', {'event_category' : 'List: {{ $list->name }}', 'event_label' : '{{$content->title}}'});">
                                        Job ansehen
                                        <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="bi bi-chevron-right" viewBox="0 0 16 16">
                                            <path fill-rule="evenodd" d="M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z" />
                                        </svg>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                @endforeach


                </div>
        </div>
    </div>
    </div>


        



@stop

